.section8 {
  width: 100%;
  height: 40vh;
  min-height: 300px;
  max-height: 450px;
  background-image: url(../img/m4.jpeg);
  background-position: center;
  background-repeat: no-repeat;
  /* background-size: cover; */
  background-attachment: fixed;
  position: relative;
  background-color: #c7c7c7;
}

.section8 .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.459);
}

.section8 .content {
  color: white;
  width: 80%;
  height: 100%;
  margin: auto;
  position: relative;
  z-index: 20;
}

.section8 .content .user-items {
  width: 100%;
  /* text-align: center; */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.section8 .content .user-items .item {
  float: left;
  width: 50%;
  padding: 5%;
}

.section8 .content .user-items .item .author .text {
  display: inline-block;
  margin-bottom: 15px;
}
.section8 .content .user-items .item .author img {
  width: 70px;
  height: 70px;
  border-radius: 50%;
}

.section8 .content .user-items .item i {
  font-size: 3.5rem;
  margin-bottom: 15px;
}

.section8 .content .user-items .item h3 {
  font-size: 2rem;
}

.section8 .content .user-items .item p {
  color: hsl(221, 83%, 51%);
}

.section8 .content .user-items .item .description p {
  font-size: 1.3rem;
  text-transform: capitalize;
  color: rgb(255, 255, 255);
}
